# Translation of Plugins - Meta pixel for WordPress - Stable (latest release) in Lithuanian
# This file is distributed under the same license as the Plugins - Meta pixel for WordPress - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-08-19 15:04:59+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n % 10 == 1 && (n % 100 < 11 || n % 100 > 19)) ? 0 : ((n % 10 >= 2 && n % 10 <= 9 && (n % 100 < 11 || n % 100 > 19)) ? 1 : 2);\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: lt\n"
"Project-Id-Version: Plugins - Meta pixel for WordPress - Stable (latest release)\n"

#. Plugin Name of the plugin
#: facebook-for-wordpress.php
msgid "Meta pixel for WordPress"
msgstr "Meta pikselis WordPress tinklalapiams"

#. Description of the plugin
#: facebook-for-wordpress.php
msgid "<strong><em>***ATTENTION: After upgrade the plugin may be deactivated due to a known issue, to workaround please refresh this page and activate plugin.***</em></strong> The Facebook pixel is an analytics tool that helps you measure the effectiveness of your advertising. You can use the Facebook pixel to understand the actions people are taking on your website and reach audiences you care about."
msgstr "<strong><em>***DĖMESIO: po atnaujinimo įskiepis gali likti išjungtas, tai žinoma klaida, todėl prašome perkrauti šį puslapį ir įjungti įskiepį.***</em></strong> Facebook pikselis yra statistikos įrankis, kuris padeda įvertinti Jūsų reklamos efektyvumą. Galite jį naudoti norėdami suprasti, kokius veiksmus lankytojai atlieka Jūsų tinklalapyje, bei sužinoti, kaip pasiekti būtent tą auditoriją, kurios Jums reikia."

#. Author URI of the plugin
#: facebook-for-wordpress.php
msgid "https://www.facebook.com/"
msgstr "https://www.facebook.com/"

#. Author of the plugin
#: facebook-for-wordpress.php
msgid "Facebook"
msgstr "Facebook"

#. Plugin URI of the plugin
#: facebook-for-wordpress.php
msgid "https://www.facebook.com/business/help/881403525362441"
msgstr "https://www.facebook.com/business/help/881403525362441"

#: core/class-facebookwordpresssettingspage.php:787
msgid "Dismiss this notice."
msgstr "Nerodyti"